using UnityEngine;

namespace Wizard;

public class GuildInputDescriptionDialog : MonoBehaviour
{
	[SerializeField]
	private UIInput _inputText;

	[SerializeField]
	private UILabel _labelText;

	public string InputValue
	{
		get
		{
			return _inputText.value;
		}
		set
		{
			_inputText.value = value;
			_labelText.text = value;
		}
	}
}
